# Generated by Django 2.2.3 on 2019-09-23 23:00

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MonosChinos',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=150)),
                ('duracion', models.IntegerField()),
                ('fecha', models.DateField()),
            ],
        ),
    ]
